@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);

#menu-0 .navbar-toggler {
  color: #000;
}
#menu-0 .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-a .navbar-toggler {
  color: #000;
}
#menu-a .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-2 .navbar-toggler {
  color: #000;
}
#menu-2 .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-3 .navbar-toggler {
  color: #000;
}
#menu-3 .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-l .navbar-toggler {
  color: #000;
}
#menu-l .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-j .navbar-toggler {
  color: #000;
}
#menu-j .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}

#menu-r .navbar-toggler {
  color: #000;
}
#menu-r .navbar-brand {
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}
